---
key_path: license_md5
description: The MD5 hash of license key of the GitLab instance
product_section: fulfillment
product_stage: fulfillment
product_group: group::license
product_category: license
value_type: string
status: active
time_frame: none
data_source: license
instrumentation_class: LicenseMdFiveMetric
data_category: standard
distribution:
- ee
tier:
- premium
- ultimate
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/557
performance_indicator_type: []
milestone: "<13.9"
